<?php
if ($counter && $counter != 0)
{
    echo "<div class='no_empty_basket_t'>Корзина<br><b>". $counter ." тов. на " . number_format($sum,2,',',' ') . "<span class='rub'>a</span></b></div>";
}
else
{
    echo "<div class='empty_basket_t'>Корзина пуста</div>";
}